#
# spec file for package tkxcd (Version 1.1.0)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         tkxcd
Copyright:    John C. Quillan
Group:        Applications/Multimedia
Provides:     tkxcd_1.1.0 
Requires:     tk
Autoreqprov:  on
Version:      1.1.0
Release:      377
Summary:      Graphical frontend for diff
Source: tkxcd_1.1.0.tar.gz
Patch: tkxcd_1.1.0.dif

%description
This is a diff front end with a look and feel based on
Atria Clearcase xcleardiff. Both files are displayed in a window each
and the differences are marked in different colors.

Authors:
--------
    John C. Quillan <quillan@doitnow.com>

SuSE series: tcl

%prep
%setup -n tkxcd_1.1.0
%patch

%build

%install
XDIR=/usr/X11R6/bin
MANDIR=/usr/share/man/man1
SCRIPTE=tkxcd
MAN=tkxcd.man
install -g root -o root -d ${XDIR} ${DOCDIR} ${MANDIR}
install -g root -o root -m 755 ${SCRIPTE} ${XDIR}
install -g root -o root -m 644 ${MAN} ${MANDIR}/tkxcd.1

%files
%doc HISTORY README sample.tkxcdrc LICENSE TODO 
%doc /usr/share/man/man1/tkxcd.1.gz
/usr/X11R6/bin/tkxcd

%changelog -n tkxcd
* Tue Apr 10 2001 - ro@suse.de
- added group tag
* Thu Oct 28 1999 - max@suse.de
- ready for the new Tcl/Tk packages
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Wed May 07 1997 - hf@suse.de
  This is a diff front end with a look and feel based on
  Atria Clearcase xcleardiff.
  Version 1.1
* Tue May 06 1997 - hf@suse.de
  Changed the shell from wish to wish4.2
